.jqm .dwo {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.jqm .dw {
	Z-INDEX: 1003; PADDING-BOTTOM: 6px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 6px
}
.jqm .dwv {
	BORDER-BOTTOM: 0px; POSITION: static; BORDER-LEFT: 0px; PADDING-BOTTOM: 0.7em; PADDING-LEFT: 15px; WIDTH: auto; PADDING-RIGHT: 15px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0.7em
}
.jqm .dwwr {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.jqm .dwpm .dwwo {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.jqm .dwc {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 30px
}
.jqm .dwhl {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.jqm .dwwb {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.jqm .dwwb SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.jqm .dwwbp .ui-btn-inner {
	FONT-SIZE: 40px; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0
}
.jqm .dwwbm .ui-btn-inner {
	FONT-SIZE: 32px; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px
}
.jqm .dwwbp SPAN {
	FONT-WEIGHT: normal
}
.jqm .dwbc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.jqm .dwbc .ui-btn {
	MARGIN: 0.5em 5px
}
.jqm .dwbc .ui-btn-inner {
	FONT-SIZE: 12px
}
.jqm .dwpm .dwl {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.jqm .dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #444; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.jqm .dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #222; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.dw-bottom.jqm .dw {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; -webkit-border-radius: 0; border-radius: 0; -moz-border-radius: 0
}
.dw-top.jqm .dw {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; -webkit-border-radius: 0; border-radius: 0; -moz-border-radius: 0
}
.dw-top.jqm .dw {
	BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.dw-bottom.jqm .dw {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px
}
